package com.zd.laboratory.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: zhoupan
 * @Date: 2021/09/16/15:40
 * @Description:
 */
@ApiModel("危险源")
public class LabHazardListVO extends LabHazardVO {

    @ApiModelProperty("实验室名称")
    private String subName;

    public String getSubName() {
        return subName;
    }

    public void setSubName(String subName) {
        this.subName = subName;
    }
}
